[info]
version = 1.9.5
name = Content Builder
description = WYSIWYG HTML editor module.
author = clearFusionCMS
site = clearfusioncms.com
licence = system/app/LicenceAgreement.pdf
versionManifest=https://clearfusioncms.com/version-manifest.json
